RubyGems Navigation menu

eyrubygems 0.0.2

A workaround for gems still using the deprecated require_gem method

Versions:

  1. 0.0.2 - July 1, 2008 (5 KB)

Authors:

  • Joshua Sierles

Owners:

05a683c6065e869186449b13a3f4afbc

Sha 256 checksum:

4864794bc5652a77faf93b7d942b826fa79b334925e4370cd6d016834646caa1

Total downloads 84,246

For this version 84,246

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: